do $$ begin
	IF EXISTS(select * from information_schema.columns WHERE table_name='t_hosp_statedis_entry' and column_name='recomendations')
then
	ALTER TABLE AKUZ.T_HOSP_STATEDIS_ENTRY ALTER COLUMN "recomendations" TYPE text;
END IF;
end; $$;
